package com.fdkankan.common.constant;

/**
 * <p>
        通用状态
 * </p>
 * @author dengsixing
 * @date 2022/1/28
 **/
public enum CommonStatus {

    NO((byte)0, "否"),
    YES((byte)1, "是");

    private Byte code;
    private String message;

    private CommonStatus(Byte code, String message) {
        this.code = code;
        this.message = message;
    }

    public Byte code() {
        return code;
    }

    public String message() {
        return message;
    }

}
